/* JQUERY SWIPER */ .swiper-container{margin:0 auto;position:relative;overflow:hidden;z-index:1}.swiper-container-no-flexbox .swiper-slide{float:left}.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}.swiper-slide{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;z-index:10;cursor:pointer;-moz-background-size:27px 44px;-webkit-background-size:27px 44px;background-size:27px 44px;background-position:center;background-repeat:no-repeat}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-prev,.swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto}.swiper-button-prev.swiper-button-black,.swiper-container-rtl .swiper-button-next.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-prev.swiper-button-white,.swiper-container-rtl .swiper-button-next.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");right:10px;left:auto}.swiper-button-next.swiper-button-black,.swiper-container-rtl .swiper-button-prev.swiper-button-black{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")}.swiper-button-next.swiper-button-white,.swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")}.swiper-pagination{position:absolute;text-align:center;-webkit-transition:300ms;-moz-transition:300ms;-o-transition:300ms;transition:300ms;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-switch{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}.swiper-pagination-clickable .swiper-pagination-switch{cursor:pointer}.swiper-pagination-white .swiper-pagination-switch{background:#fff}.swiper-pagination-switch-active{opacity:1;background:#007aff}.swiper-pagination-white .swiper-pagination-switch-active{background:#fff}.swiper-pagination-black .swiper-pagination-switch-active{background:#000}.swiper-container-vertical>.swiper-pagination{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}.swiper-container-vertical>.swiper-pagination .swiper-pagination-switch{margin:5px 0;display:block}.swiper-container-horizontal>.swiper-pagination{bottom:10px;left:0;width:100%}.swiper-container-horizontal>.swiper-pagination .swiper-pagination-switch{margin:0 5px}.swiper-container-3d{-webkit-perspective:1200px;-moz-perspective:1200px;-o-perspective:1200px;perspective:1200px}.swiper-container-3d .swiper-cube-shadow,.swiper-container-3d .swiper-slide,.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top,.swiper-container-3d .swiper-wrapper{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d}.swiper-container-3d .swiper-slide-shadow-bottom,.swiper-container-3d .swiper-slide-shadow-left,.swiper-container-3d .swiper-slide-shadow-right,.swiper-container-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-container-3d .swiper-slide-shadow-left{background-image:-webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(right,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-right{background-image:-webkit-gradient(linear,right top,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-top{background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-3d .swiper-slide-shadow-bottom{background-image:-webkit-gradient(linear,left bottom,left top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,0)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-moz-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:-o-linear-gradient(top,rgba(0,0,0,.5),rgba(0,0,0,0));background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-container-coverflow .swiper-wrapper{-ms-perspective:1200px}.swiper-container-fade.swiper-container-free-mode .swiper-slide{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out}.swiper-container-fade .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-container-cube{overflow:visible}.swiper-container-cube .swiper-slide{pointer-events:none;visibility:hidden;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%}.swiper-container-cube.swiper-container-rtl .swiper-slide{-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}.swiper-container-cube .swiper-slide-active,.swiper-container-cube .swiper-slide-next,.swiper-container-cube .swiper-slide-next+.swiper-slide,.swiper-container-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-container-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0;width:100%;height:100%;background:#000;opacity:.6;-webkit-filter:blur(50px);filter:blur(50px)}.swiper-container-cube.swiper-container-vertical .swiper-cube-shadow{z-index:0}.swiper-scrollbar{border-radius:10px;position:relative;-ms-touch-action:none;background:rgba(0,0,0,.1)}.swiper-container-horizontal>.swiper-scrollbar{position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%}.swiper-container-vertical>.swiper-scrollbar{position:absolute;right:3px;top:1%;z-index:50;width:5px;height:98%}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:rgba(0,0,0,.5);border-radius:10px;left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}

.articles_hub {
	-webkit-font-size-adjust: none;
}
.articles_hub .ah_header {
	height:350px;
	position:relative;
}
.articles_hub .slider_buttons {
	position:absolute;
	bottom:10px;
	left:10px;
	z-index:105;
}
.articles_hub .slider_buttons span {
	background:#0096ac;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	display:inline-block;
	width:12px;
	height:12px;
	text-indent:-9999px;
	cursor:pointer;
	margin:0 3px;
}
.articles_hub .slider_buttons span.active {
	background:#fff;
}
.articles_hub .ah_header_item {
	width:100%;
	height:100%;
	position:absolute;
	z-index:10;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
}
.articles_hub .ah_header_item_l {
	position:relative;
	height:100%;
	text-align:center;
	color:#fff;
	background:rgba(0, 0, 0, 0.25);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
	-webkit-transition:background 300ms, color 300ms;
	-moz-transition:background 300ms, color 300ms;
	transition:background 300ms, color 300ms;
}
.articles_hub .ah_header_item_l_wr {
	display:table;
	width:100%;
	height:100%;
	padding:30px;
	max-width:800px;
	margin:0 auto;
}
.articles_hub .ah_header_item_l_i {
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
.articles_hub .ah_header_item_r {
	width:40%;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}
.articles_hub .ah_header_t1 {
	font-family:"FrutigerLTW02-65-Bold", Arial;
	font-size:18px;
	text-transform:uppercase;
	padding-bottom:20px;
}
.articles_hub .ah_header h3 {
	font-family:"FrutigerLTW02-65-Bold", Arial;
	font-size:46px;
	padding-bottom:15px;
	color:#fff;
}
.articles_hub .ah_header p {
	font-family:"FrutigerLTW02-45Light", Arial;
	font-size:20px;
	line-height:32px;
	padding-bottom:45px;
}
.articles_hub .ah_header .btn {
	font-family:"FrutigerLTW01-76BlackIt", Arial;
	font-size:16px;
	height:40px;
	line-height:28px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:5px 30px;
	border:1px solid #fff;
	-webkit-border-radius:32px;
	-moz-border-radius:32px;
	border-radius:32px;
	-webkit-transition:background 300ms, color 300ms;
	-moz-transition:background 300ms, color 300ms;
	transition:background 300ms, color 300ms;
}
.articles_hub .ah_header .btn:hover {
	background:#fff;
	color:#008fa7;
}
.articles_hub .ah_filter {
	background:#fff;
	-webkit-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	box-shadow:0px 1px 4px 0px rgba(0, 0, 0, 0.1);
	position:relative;
	z-index:10;
	height:60px;
}
.articles_hub .ah_filter select {
	height:60px;
	line-height:60px;
	width:100%;
	display:none;
	border:none;
	background:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.articles_hub .ah_filter .inner {
	overflow:visible;
	max-width:1268px;
}
.articles_hub .ah_filter ul li {
	float:left;
	color:#8b8b8b;
	font-size:14px;
	height:60px;
	line-height:60px;
	padding:0 30px;
	list-style-type:none;
	cursor:pointer;
	position:relative;
	-webkit-transition:color 300ms;
	-moz-transition:color 300ms;
	transition:color 300ms;
}
.articles_hub .ah_filter ul li:before, .articles_hub .ah_filter ul li.before {
	content:"";
	position:absolute;
	left:50%;
	bottom:-20px;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 14px 14px 14px;
	border-color:transparent transparent #eee transparent;
	z-index:20;
	margin:0 0 0 -14px;
	-webkit-transition:bottom 300ms;
	-moz-transition:bottom 300ms;
	transition:bottom 300ms;
}
.articles_hub .ah_filter ul li:hover, .articles_hub .ah_filter ul li.active {
	color:#1e1e1e;
}
.articles_hub .ah_filter ul li:hover:before, .articles_hub .ah_filter ul li.active:before {
	bottom:-4px;
}
.articles_hub .ah_c {
	background:#eee;
	position:relative;
	z-index:5;
	padding:60px 0;
}
.articles_hub .inner {
	max-width:1268px;
	overflow:visible;
}
.articles_hub .ah_tile {
	float:left;
	display:block;
	text-decoration:none;
	width: 100%;
}
.articles_hub .ah_tile.at_tile_new {
	display:none;
	left:0;
	top:0;
}
.articles_hub .ah_tile .ah_tile_img.ah_tile_img_vid {
	position:relative;
}
.articles_hub .ah_tile img {
	max-width:100%;
	height:auto;
	border:none;
	width:100%;
	display:block;
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.articles_hub .ah_tile img.play_vid {
	max-width:114px;
	width:114px;
	height:114px;
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-ms-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
	margin:0 auto;
}
.articles_hub .ah_tile span.link {
	color:#e10982;
	font-family:"FrutigerLTW01-76BlackIt", Arial;
	font-size:14px;
	text-decoration:none;
	display:inline-block;
}
.articles_hub .ah_tile span.link img {
	width:24px;
	max-width:24px;
	display:inline-block;
	vertical-align:top;
	margin-right:5px;
}
.articles_hub .ah_tile_i {
	padding:12px;
}
.articles_hub .ah_tile_c {
	background:#fff;
	position:relative;
	overflow:hidden;
}
.articles_hub .ah_tile_c_h {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:10;
	background:rgba(0, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
	color:#fff;
	font-family:"FrutigerLTW02-65-Bold", Arial;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	-moz-opacity:0;
	-khtml-opacity:0;
	opacity:0;
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	visibility:hidden;
	-webkit-transition:opacity 300ms, transform 300ms, visibility 300ms;
	-moz-transition:opacity 300ms, transform 300ms, visibility 300ms;
	transition:opacity 300ms, transform 300ms, visibility 300ms;
}
.articles_hub .ah_tile_vid .ah_tile_c_h {
	background:rgba(255, 255, 255, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff');
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	visibility:visible;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.articles_hub .ah_tile_vid .ah_tile_img_vid .ah_tile_c_h {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.articles_hub .ah_tile_c_i {
	-webkit-transition:opacity 300ms, transform 300ms, visibility 300ms;
	-moz-transition:opacity 300ms, transform 300ms, visibility 300ms;
	transition:opacity 300ms, transform 300ms, visibility 300ms;
	position:relative;
	height:100%;
}
.articles_hub .ah_tile:hover .ah_tile_c_h {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	visibility:visible;
}
.articles_hub .ah_tile:hover .ah_tile_img_vid .ah_tile_c_h {
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}
.articles_hub .ah_tile:hover .ah_tile_c_i {
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-ms-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
	visibility:visible;
}
.articles_hub .ah_tile_c_h .tc {
	position:relative;
	height:100%;
	display:table;
	width:100%;
	padding:20px;
	text-align:center;
}
.articles_hub .ah_tile_c_h .tc_i {
	height:100%;
	display:table-cell;
	vertical-align:middle;
}
.articles_hub .ah_tile_c_h .tc_i_t1 {
	font-size:12px;
	text-transform:uppercase;
	padding-bottom:10px;
}
.articles_hub .ah_tile_c_h .tc_i p {
	font-size:16px;
	line-height:24px;
}
.articles_hub .ah_tile_gi1 {
	width:312px;
}
.articles_hub .ah_tile_gi2 {
	width:624px;
}
.articles_hub .ah_tile_txt {
	padding:25px 25px 0 25px;
}
.articles_hub .ah_tile_txt h3 {
	color:#008fa7;
	font-size:24px;
	font-family:"FrutigerLTW02-65-Bold", Arial;
	padding-bottom:20px;
}
.articles_hub .ah_tile_txt p {
	font-size:14px;
	line-height:24px;
	color:#555;
	padding-bottom:20px;
}
.articles_hub .ah_tile_txt p.ah_tile_txt_cat {
	font-size:12px;
	color:#a8a8a8;
	font-family:"FrutigerLTW02-65-Bold", Arial;
	text-transform:uppercase;
}
.articles_hub .ah_tile_spacer {
	height:120px;
}
.articles_hub .ah_btn_more_wr {
	text-align:center;
	padding:30px 30px 0 30px;
}
.articles_hub .ah_btn_more {
	font-family:"FrutigerLTW01-76BlackIt", Arial;
	font-size:20px;
	height:54px;
	line-height:42px;
	color:#b3b3b3;
	text-decoration:none;
	display:inline-block;
	padding:5px 30px;
	border:1px solid #b3b3b3;
	-webkit-border-radius:54px;
	-moz-border-radius:54px;
	border-radius:54px;
	-webkit-transition:background 300ms, color 300ms;
	-moz-transition:background 300ms, color 300ms;
	transition:background 300ms, color 300ms;
}
.articles_hub .ah_btn_more:hover {
	background:#008fa7;
	color:#fff;
}
.articles_hub .ah_headline {
	font-family:"FrutigerLTW02-65-Bold", Arial;
	font-size:44px;
	color:#008fa7;
	text-align:center;
	text-transform:uppercase;
	padding-bottom:30px;
}
.articles_hub .ah_t {
	background:#fff;
	position:relative;
	z-index:5;
	padding:60px 0;
}
.articles_hub .ah_t_wr {
	position:relative;
}
.articles_hub .ah_t .ah_tile_c {
	background:#e10982;
}
.articles_hub .ah_t .ah_tile_txt h3, .articles_hub .ah_t .ah_tile_txt p {
	color:#fff;
}
.articles_hub .ah_t .ah_tile_txt span.link {
	color:#fff;
	position:absolute;
	left:25px;
	bottom:-20px;
}
.articles_hub .ah_t .ah_tile_c {
	padding-bottom:40px;
}
.articles_hub .ah_t .swiper-button-prev {
	background:url(../img/article-hub/icon-prev.png) no-repeat center center;
	width:44px;
	height:44px;
	left:-60px;
}
.articles_hub .ah_t .swiper-button-next {
	background:url(../img/article-hub/icon-next.png) no-repeat center center;
	width:44px;
	height:44px;
	right:-60px;
}
.articles_hub .ah_t .ah_headline {
	color:#e10982;
}
.articles_hub .swiper-container {
	width:100%;
	height:100%;
	max-height: 800px;
}
.articles_hub .swiper-slide {
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	-webkit-justify-content:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	-webkit-align-items:center;
	align-items:center;
	display: block;
	float: left;
}

.swiper-pagination {
	display: none;
}

.articles_hub .swiper-container {
  width: 90%;
}

/* override header */
.articles_hub .ah_header {
	margin-right:300px;
}
.articles_hub .ah_header_nav {
	position:absolute;
	width:300px;
	right:-300px;
	top:0;
	height:100%;
}
.articles_hub .ah_header_nav_item {
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center center;
	cursor:pointer;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	display:table;
	width:100%;
}
.articles_hub .ah_header_nav_item .ah_header_item_l {
	padding:30px;
	color:#fff;
	font-size:16px;
	display:table-cell;
	width:100%;
	vertical-align:middle;
}
.articles_hub .ah_header_nav_item:hover .ah_header_item_l, .articles_hub .ah_header_nav_item.active .ah_header_item_l {
	background:rgba(0, 0, 0, 0.60);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000');
}

.swiper-container.swiper-container-smaller {
  width: 60% !important;
}

/* responsive */
@media only screen and (max-width: 1400px){
	/*.articles_hub .ah_t .swiper-button-prev, .articles_hub .ah_t .swiper-button-next {
		display:none;
	}*/
}
@media only screen and (max-width: 1300px){
	.articles_hub .ah_filter .inner {
		max-width:1168px;
	}
	.articles_hub .inner {
		max-width:1168px;
	}
	.articles_hub .ah_tile_gi1 {
		width:287px;
	}
	.articles_hub .ah_tile_gi2 {
		width:574px;
	}
	.articles_hub .ah_t .swiper-button-next{
		right: -20px;
	}
	.articles_hub .ah_t .swiper-button-prev{
		left: -20px;
	}
}
@media only screen and (max-width: 1200px){
	.articles_hub .ah_filter .inner {
		max-width:1068px;
	}
	.articles_hub .inner {
		max-width:1068px;
	}
	.articles_hub .ah_tile_gi1 {
		width:262px;
	}
	.articles_hub .ah_tile_gi2 {
		width:524px;
	}
	.articles_hub .swiper-container {
		width: 85%;
	}
	.articles_hub .ah_t .swiper-button-next{
		right: -10px;
	}
	.articles_hub .ah_t .swiper-button-prev{
		left: -10px;
	}
}
@media only screen and (max-width: 1100px){
	.articles_hub .ah_filter .inner {
		max-width:968px;
	}
	.articles_hub .inner {
		max-width:968px;
	}
	.articles_hub .ah_tile_gi1 {
		width:237px;
	}
	.articles_hub .ah_tile_gi2 {
		width:474px;
	}
	.articles_hub .ah_header_t1 {
		padding-bottom:20px;
	}
	.articles_hub .ah_header h3 {
		font-size:35px;
	}
}
@media only screen and (max-width: 1000px){
	.articles_hub .ah_filter .inner {
		max-width:860px;
	}
	.articles_hub .inner {
		max-width:860px;
	}
	.articles_hub .ah_tile_gi1 {
		width:280px;
	}
	.articles_hub .ah_tile_gi2 {
		width:560px;
	}
	.articles_hub .ah_header_t1 {
		padding-bottom:10px;
	}
	.articles_hub .ah_header p {
		font-size:15px;
		line-height:28px;
		padding-bottom:25px;
	}

}
@media only screen and (max-width: 900px){
	.articles_hub .ah_filter .inner {
		max-width:761px;
	}
	.articles_hub .inner {
		max-width:761px;
	}
	.articles_hub .ah_tile_gi1 {
		width:247px;
	}
	.articles_hub .ah_tile_gi2 {
		width:494px;
	}
	.articles_hub .ah_header h3 {
		font-size:30px;
	}
	.articles_hub .ah_t .swiper-button-next{
		right: -15px;
	}
	.articles_hub .ah_t .swiper-button-prev{
		left: -15px;
	}
	.articles_hub .swiper-container {
	  width: 80%;
	}

	.swiper-container.swiper-container-smaller {
	  width: 100% !important;
	}
}
@media only screen and (max-width: 800px){
	.articles_hub .ah_filter .inner {
		max-width:620px;
	}
	.articles_hub .inner {
		max-width:620px;
	}
	.articles_hub .ah_tile_gi1 {
		width:300px;
	}
	.articles_hub .ah_tile_gi2 {
		width:600px;
	}
	.articles_hub .ah_t .swiper-button-next{
		right: -35px;
	}
	.articles_hub .ah_t .swiper-button-prev{
		left: -35px;
	}
}
@media handheld, only screen and (max-width:767px){
	.articles_hub .ah_filter .inner {
		max-width:300px;
	}
	.articles_hub .inner {
		max-width:300px;
	}
	.articles_hub .ah_tile_gi1 {
		width:280px;
	}
	.articles_hub .ah_tile_gi2 {
		width:280px;
	}
	.articles_hub .ah_header_item_r {
		display:none;
	}
	.articles_hub .ah_header_t1 {
		font-size:14px;
		padding-bottom:5px;
	}
	.articles_hub .ah_header h3 {
		font-size:26px;
		line-height:30px;
		padding-bottom:10px;
	}
	.articles_hub .ah_header p {
		font-size:14px;
		line-height:20px;
	}
	.articles_hub .ah_btn_more {
		font-size:16px;
	}
	.articles_hub .ah_headline {
		font-size:25px;
	}
	.articles_hub .ah_filter:before {
		content:"";
		position:absolute;
		right:20px;
		top:15px;
		width:30px;
		height:30px;
		z-index:10;
		background:url(../img/article-hub/icon-down.jpg) no-repeat center center;
		-webkit-background-size:100%;
		-moz-background-size:100%;
		background-size:100%;
	}
	.articles_hub .ah_filter select {
		display:block;
	}
	.articles_hub .ah_filter ul {
		display:none;
	}
	.articles_hub .ah_t .ah_tile {
		/*max-height:400px;*/
	}
	.articles_hub .swiper-container {
		width: 100%;
	}
	.articles_hub .ah_t .swiper-button-prev, .articles_hub .ah_t .swiper-button-next{
		display: none;
	}
	.swiper-pagination {
		display: block;
		position: relative;
		margin-top: 20px;
	}
	.swiper-pagination-switch {
		margin: 0px 2px;
	}
	.swiper-pagination-switch.swiper-active-switch{
		background: #e10982;
		opacity: 1;
	}
	
	/* override header */
	.articles_hub .ah_header {
		margin-right:0;
	}
	.articles_hub .ah_header_nav {
		display:none;
	}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
